Subject: Re: gemdropx install problem
To: Brad Salai <>
From: Thorsten Frueauf <>
List: tech-pkg
Date: 07/28/1998 12:29:39

> trying to build gemdropx gives:

Can you provide some more info please? Which architecture are you using?
NetBSD release? Which X11?

> law:gemdropx {112} make install
> ===>  Installing for gemdropx-0.3
> missing: ./lib/X11/xkb/keycodes/sgi (not created: File exists)

Huh? Really don't know what this is about...

> /usr/bin/install -c -s -o bin -g games -m 2755 gemdropx /usr/X11R6/bin
> mkdir -p /usr/X11R6/share/gemdropx/gfx
> /usr/bin/install -o bin -g bin -m 0644 gfx/* /usr/X11R6/share/gemdropx/gfx
> mkdir -p /usr/X11R6/share/gemdropx/sounds
> /usr/bin/install -o bin -g bin -m 0644 sounds/* /usr/X11R6/share/gemdropx/sounds
> /usr/bin/install -o bin -g bin -m 0644 README /usr/X11R6/share/gemdropx
> Syntax error: expecting "in"

That looks like something is wrong with your pkgsrc/mk/* files. Can you
please tell what
`ident pkgsrc/mk/{,,,}`

I have just tryed to build from current pkgsrc on i386 current with
current xsrc installed and I see none of the problems.

   Name  : Thorsten Frueauf            Milano@irc cri@onaliM       //
   E-Mail: oder     \X/